/* CSS Document */


/* ---------------------------- */
/* POPアップ　　　　　　　 */
/* ---------------------------- */

#CPOP{
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align:left;
	}

#CPOPheader{
	margin: 20px 20px 30px 20px;
	position: relative;
	}

#CPOPfooter{
	background-color: #f2f3ea;
	margin: 0px 0px 0px 0px;
	padding: 10px 25px 10px 0px;
	position: relative;
	text-align: right;
	}

#CPOPBOX{
	margin: 0px 20px 30px 20px;
	}

#C_close{
	text-align:right;
	margin-right:10px;
}


/* ---------------------------- */
/* table　　　　　　　 */
/* ---------------------------- */

.c_box{
	width:410px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	text-align: left;
	font-size: 12px;
	line-height: 15px;
}

.c_box table{
	width:410px;
	font-size: 12px;
	line-height: 15px;
	border: 1px solid #8E7E6E;
	border-collapse:collapse;
}

.c_box table td.top{
	font-size: 12px;
	line-height: 15px;
	text-align:center;
	color:#FFFFFF;
	padding:10px;
	border-bottom: 1px solid #8E7E6E;
	background-color: #8E7E6E;
}

.c_box table td.left{
	width:82px;
	background-color: #F3EEE8;
	padding: 10px;
	border-bottom: 1px solid #8E7E6E;
}

.c_box table td.right{
	padding: 10px;
	border-bottom: 1px solid #8E7E6E;
	
}
